<?php
session_start();
ob_start();
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

	<title>Zamani Archive - Search Interface</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href="styles/styles.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="styles/normalize.css">
	<link rel="stylesheet" type="text/css" href="styles/simplePagination.css">
	<link rel="stylesheet" type="text/css" href="styles/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="styles/result-light.css">
	<link type="text/css" rel="stylesheet" href="styles/style.css" />
	

	<script type="text/javascript" src="scripts/jquery-1.7.1.js"></script>
	<script src="scripts/jquery-1.11.1.min.js"></script>
	<script type="text/javascript" src="scripts/jquery.autocomplete.min.js"></script>
	
	<script src="https://maps.googleapis.com/maps/api/js?v=3.exp"></script>
	
	<script type="text/javascript" src="scripts/jquery.simplePagination.js"></script>
	<script type="text/javascript" src="scripts/jquery.timeago.js"></script>
	<script type="text/javascript" src="scripts/jquery.leanModal.min.js"></script>
	<script type="text/javascript" src="scripts/functions.js"></script>
	<script src="scripts/jquery.validate.min.js"></script>
	<script src="scripts/additional-methods.min.js"></script>
	
</head>
<body>
	<div id="header" class="container text-center">
			<div style="position: relative; left: 0; top: 0; width: 100%;">
			  <a href="index.php">
			  <img src="images/zamani_project_header_2.jpg" style="position: relative; top: 0; left: 0;" alt="Zamani Header" title="Go to the Zamani Archive Home page" width="100%">
			  <img id="giraffe" src="images/giraffe.png" style="position: absolute; top: 82px; left: 30%;" alt="giraffe" width="5%">
			  </a>
			</div>
	</div>
	<div class="navbar navbar-default navbar-static-top searchbar">
		<div class="container">

            <div class="row">
	            <div class="col-lg-3">
		            <div class="navbar-collapse collapse" id="navbar-main"  style="float:right;">
		                <ul class="nav navbar-nav">
		                    <li> <a id="archive-menu" href="index.php" class="navbar-brand" style="background-color: #FFBA02; color:#000;">Archive</a></li>
		                </ul>
		            </div>
	            </div>
                <div class="col-lg-9">
	                <form id='search_form' class="navbar-form navbar-right" role="search" style="width:100%; margin-right:0px;">
				        <div class="form-group" style="width:100%">
							<div class="input-group">
				          		<input id="autocomplete" class="form-control" type="text" onfocus="unsetPlaceholder(this)"  onblur="setPlaceholder(this)" placeholder="What can we help you find?"   />
  								<span class="input-group-btn">
							        <button class="btn btn-default" type="submit">
							        	<span class="glyphicon glyphicon-search"></span>
							        </button>
						      	</span>
				        	</div>
				        </div>
			      	</form>
		      	</div>
	      	</div>

		</div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div id="facet_content"></div>
			</div>
			<div class="col-lg-9">
				
				<input type="hidden" id="selectedCollectionQuery" name="selectedCollectionQuery" value="0">
				<input type="hidden" id="searchByTypeQuery" name="searchByTypeQuery" value="0">
				<div class="page-header" id="search-title">
					<h3>Search results</h3>
				</div>
				<div id="documentStatus">
				</div>
				<ul class="list-group">
					<li id="searchByCollectionHeader" class="list-group-item" style="background-color: #FFBA02; border-color: #FFBA02; color: #000; font-weight: bold;">Search By Collection</li><li style="border: 1px solid #dddddd; margin-bottom: -1px;">
						<div id="map-canvas">
						</div> 
					</li>
				</ul>
				<div id="info_and_search_content" style="width: 100%; border: solid 1px #ccc; border-bottom:none; margin-right: 120px; margin-top: 10px; padding: 10px; ">	
				</div>
				<div id="pagination_content" style="width: 100%; border: solid 1px #ccc; border-top: none; margin-right: 120px; padding-left: 10px; padding-right: 10px; text-align: center; "><input type="hidden" id="numberOfDocuments" name="numberOfDocuments" value="0"><div id="pagination" class="pagination light-theme simple-pagination" ></div></div>
			</div>
		</div>
	</div>
		<div class="container">
			<div id="imageViewer" class="popupImageContainer" style="display:none; top: 50%;">
				<header class="popupImage">
					<img src="http://benalman.com/grab/32c76f.png" alt="Smiley face" width="42" height="42">
				</header>	
			</div>
		</div>
		
		<script type="text/javascript" src="scripts/bootstrap.min.js"></script>
	</body>
	</html>

